clang-tools 10.0.0

Classes | Namespaces | Functions
Merge.h File Reference
`#include "Index.h"`
Include dependency graph for Merge.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::MergedIndex

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
Symbol | clang::clangd::mergeSymbol (const Symbol &L, const Symbol &R)